cURL
curl --request GET \ --url https://api.example.com/api/v1/characters/{slug}
{ "status": "success", "data": { "id": "...", "name": "Itachi Uchiha", "slug": "itachi-uchiha", "description": "A prodigy of the Uchiha clan...", "role": "supporting", "anime": { "id": "...", "name": "Naruto Shippuden", "slug": "naruto-shippuden" }, "images": [ { "id": "...", "image_url": "https://...", "image_type": "profile", "is_primary": true } ] } }
Get character details with images and anime info
Documentation IndexFetch the complete documentation index at: https://docs.aniquotes.myproj.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.aniquotes.myproj.xyz/llms.txt
Use this file to discover all available pages before exploring further.
itachi-uchiha